

/* ***********************************************************************************************************|
                                                   apropos                            |
**************************************************************************************************************/


.wrapper-apropos{
    background-image: url(../images/tour/shapes/bg-shape-1.png);
    background-position: center right;
    background-repeat: no-repeat;
    position: relative;
    padding: 50px 0 130px;
}

.pattern-layer {
    top: 0;
    z-index: 0;
    position: absolute;
    left: 0;
}
.bg-apropos-bg {
    position: absolute;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    opacity: 0.7;
}

.wrapper-apropos .container {
    width: 1300px;
}


.item-apropos-left{
  position: relative;
  width: 50%;
}

.item-apropos-right{
  position: relative;
  width: 50%;
}

.item-apropos-left .wrap-item-apropos{
  display: flex;
  flex-direction: column;
}
.apropos-item-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 30px;
}

.apropos-item-content:first-child{
    margin-bottom: 30px;
    border-bottom: 1px solid #ECECEC;
}

.apropos-item-content-icon {
    margin-right: 15px;
    width: 65px;
}
.apropos-item-content-text-box {
    width: calc(100% - 86px);
}
.apropos-content-title {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 20px;
    color: var(--black-color);
    font-weight: 600;
    line-height: 1.2em;
}

.text-apropos {
    margin-bottom: 20px;
}
.apropos-item-content-box{
  position: relative;
  width: 100%;
  background-color: #FFFFFF00;
  padding: 0px 0px 30px 0px;

}
.propos-item-content-icon{
  height: 75px;
  width: 75px;
  margin: 0px 30px 0px 0px;
  padding: 10px 0px 0px 10px;
}
.propos-item-content-icon::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--primary-color);
  opacity: 10%;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  z-index: 0;
  transition: all 0.4s ease-in-out;
}
.apropos-item-content-text-box h3{
  margin-bottom: 10px;
  color: var(--black-color);
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2em;
  transition: all .4s ease;
}

.apropos-btn svg {
	transform: rotate(90deg);
}

.apropos-action {
    display: flex;
    align-items: center;
}
.icon-contact-apropos {
    width: 54px;
    height: 54px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 18px;
    margin-right: 15px;
    border-radius: 50%;
    background: var(--primary-color);
}

p.tx-label {
    font-size: 12px;
    line-height: 1.2;
}

a.tx-number {
    font-size: 16px;
    font-weight: 700;
    display: block;
    margin-top: 5px;
}

.item-apropos-right{
  position: relative;
  width: 50%;
  flex: 0 0 auto;
}
.item-apropos-right .wrap-item-apropos{
  padding: 0 30px;
  display: flex;
}
.item-apropos-content-1{
  width: 45%;
  flex: 0 0 45%;
  padding-right: 15px;
}
.wrap-item-apropos-content-1{
  display: flex;
  flex-direction: column;
}
.wrap-item-apropos-content-1 .item-apropos-img{
  overflow: hidden;
    display: inline-block;
    border-radius: 30% 0 0 0;
    position: relative;
}
.wrap-item-apropos-content-1 .item-apropos-img::after{
    content: '';
    height: 10px;
    width: 100%;
    background: var(--second-color);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.item-apropos-content-number{
    width: 100%;
    position: relative;
    padding: 8px 0 0;
    text-align: center;
}
.item-apropos-content-number::before{
      content: '';
      background: url(../images/tour/bg/shape-map.png) no-repeat top left transparent;
      width: 150%;
      position: absolute;
      top: 0;
      bottom: -35px;
      left: -35px;
      z-index: -1;
}
.item-apropos-content-number-title{
  font-size: 75px;
  color: var(--second-color);
  margin-right: 10px;
  font-weight: 700;
  line-height: 1;
  display: flex;
  align-items: start;
  justify-content: center;
}
.item-apropos-content-number-title span {
    color: var(--e-global-color-secondary);
    font-size: 45px;
    font-weight: 700;
}
.item-apropos-content-number-texte{
  line-height: 26px;
    font-weight: 600;
    font-size: 16px;
    color: var(--primary-color);
    margin-top: 8px;
}

.item-apropos-content-2{
  width: 55%;
  flex: 0 0 55%;
  padding-left: 15px;
}
.item-apropos-img{
  position: relative;
  z-index: 11;
  overflow: hidden;
  display: inline-block;
  border-radius: 0 30% 0 0;
}
.hotel-rate {
    display: flex;
    align-items: center;
}
.hotel-rate-star {
    display: flex;
    align-items: center;
    font-size: 16px;
    color: var(--second-color);
}
.hotel-address {
    font-size: 14px;
    font-weight: 400;
}
.hotel-address i {
    margin-right: 10px;
    color: #63AB45;
}

/****************************************************************************************
                                       call to action
  *************************************************************************************** */    
  
      

  
  .call-to-action-phone {
    display: flex;
    align-items: center;
    z-index: 20;
    position: relative;
  }
  .icon-new-call-action {
    background-color: var(--second-color);
    width: 50px;
    min-width: 40px;
    height: 50px;
    font-size: 20px;
    color: #fff;
    margin-right: 20px;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    display: flex;
    box-shadow: 0 0 0 5px #fed20159;
  }
  .content-call-to-action span {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    color: var(--second-color);
  }
  .number-call-to-action {
    color: #FFFFFF;
    font-size: 18px;
  }
.number-call-to-action:hover {
    color: var(--second-color);
}
  .new-call-action-title h2 {
    line-height: 31px;
    font-size: 20px;
  }
  .wrapper-new-call-action .container {
    width: 1300px;
  }
  .wrap-call-new-call-action::before {
    width: 100%;
    height: 100%;
    content: '';
    z-index: 0;
    position: absolute;
    left: 0;
    top: 0;
    background: #000000ad;
    background: var(--primary-color);
  }
  
  .bloc-bg-call-to-action {
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 100%;
    z-index: 3;
  }
  .bloc-bg-call-to-action-left {
  position: absolute;
  right: 2%;
  bottom: 0;
  }

  .bloc-bg-call-to-action-left::before {
    left: -108px;
    bottom: -62px;
    content: '';
    position: absolute;
    width: 280px;
    height: 250px;
    border-radius: 50%;
    /* background-color: var(--second-color); */
    z-index: -2;
  }
  .bloc-bg-call-to-action-left::after {
    left: -110px;
    bottom: -87px;
    content: '';
    position: absolute;
    width: 300px;
    height: 290px;
    border-radius: 50%;
    /* background-color: var(--second-color); */
    opacity: 0.5;
    z-index: -3;
  }
.bloc-bg-call-to-action-left img {
    width: 40%;
}
    .wrapper-new-call-action {
      margin-top: -85px;
      position: relative;
      margin-bottom: -95px;
      z-index: 2;
    }
    .wrap-call-new-call-action {
      background-size: cover;
      background-position: 50%;
      padding: 37px;
      border-radius: 100px;
      background-image: url(../images/bg/bg-call.png);
      /*! background: black; */
      padding-left: 70px;
      padding-right: 28px;
      position: relative;
      overflow: hidden;
      /*! opacity: 0; */
    }
    .right-new-call-action {
      width: 41%;
      z-index: 4;
    }
    .left-call-to {
      width: 55%;
      display: flex;
      align-items: center;
      z-index: 5;
      position: relative;
    }
    .contact-info-wrap {
      width: 46%;
      position: relative;
      display: flex;
    }
    .contact-info-wrap::before {
      content: "";
      position: absolute;
      right: 50px;
      top: 50%;
      transform: translateY(-50%);
      width: 3px;
      height: 74px;
      background: var(--primary-color);
    }
    .content-info-contact {
      display: grid;
    }
    .content-info-contact span {
      display: block;
      font-weight: 600;
      font-size: 18px;
      margin-bottom: 10px;
      color: white;
    }
    .content-info-contact  a {
      font-weight: 700;
      font-size: 30px;
      display: inline-block;
      color: white;
    }
    .icon-info-contact {
      font-size: 50px;
      color: #fafafa;
      line-height: 0;
      margin-right: 15px;
    }
    .new-call-action-title {
      font-weight: 600;
      font-size: 15px;
      margin-bottom: 0;
      color: white;
      line-height: 50px;
    }  
.new-call-action-title h2 span {
    color: var(--second-color);
    font-size: 26px;
}

.new-call-action-title p {
    font-size: 17px;
    line-height: initial;
}

.btn-call-action-new p {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.btn-call-action-new {
    text-align: center;
}


/* ***********************************************************************************************************|
                                                   Hotel                            |
**************************************************************************************************************/

.wrapper-hotel{
  position: relative;
  padding: 140px 0 60px;
  background-image: url(../images/vehicule/bg/bg-destination.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.item-hotel{
  position: relative;
  width: calc(100% / 3);
  padding: 15px 30px;
}
.wrap-item-hotel{
  position: relative;
}
.hotel-img{
    position: relative;
    text-align: center;
    z-index: 1;
    border-radius: 8px;
    width: 340px;
    height: 228px;
    overflow: hidden;
}
.hotel-img img{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hotel-img::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: #1C231F;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  opacity: 0;
}
.wrap-item-hotel:hover .hotel-img::after {
  opacity: 0.5;
}

.hotel-content {
  padding: 25px 25px 10px;
  transition: all 0.3s;
  box-shadow: 0px 6px 5px rgb(0 0 0 / 6%);
  border-radius: 0 10px 10px 10px;
  position: relative;
  z-index: 9;
  margin-top: -40px;
  margin-right: 30px;
  background: #fff;
}
.hotel-title{
  display: block;
  font-size: 18px;
  line-height: 28px;
  margin: 5px 0 6px;
  color: var(--black-color);
}
.hotel-title:hover {
    color: var(--second-color);
}
.hotel-text{
  font-size: 16px;
  line-height: 18px;
}
.hotel-btn{
  width: 50px;
  height: 50px;
  background: var(--second-color);
  color: #fff;
  display: flex;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -25px;
  right: 20px;
  z-index: 9;
  font-size: 14px;
  transition: all 0.5s;
  border-radius: 50%;
}
.wrap-item-hotel:hover .hotel-btn{
    background: var(--primary-color);
}

.hotel-btn-box {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.wrap-hotel-bottom {
    text-align: center;
    margin-top: 30px;
}

/* ****************** Gallery ******************** */
.gallery {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    opacity: 0;
    flex-direction: row-reverse;
    visibility: hidden;
}
.gallery a {
    display: flex;
    width: 100%;
    position: absolute;
    height: 100%;
    flex-wrap: wrap;
}

/*************************************************************************************************************************|
                                                           Temoignage                                                  **|
**************************************************************************************************************************/

.wrapper-testimony{
      background-image: url(../images/tour/bg/tour-apropos.png);
      background-repeat: no-repeat;
      background-size: cover;
}

.wrapper-testimony{
    padding: 50px 0 110px;
    position: relative;
    z-index: 1;
}
.wrapper-testimony .container {
    width: 1300px;
}

.wrap-testimonial{
    display: flex;
    flex-wrap: wrap;
}
.item-testimony{
    position: relative;
    /* width: 33.33333%; */
    padding: 0 10px;
}

.wrap-item-testimony{
  background-color: #FFF;
  padding: 20px 25px 20px 25px;
  border: 1px solid #ECECEC;
  border-radius: 30px;
  position: relative;
  overflow: hidden;
}

.testimony-text {
    border-bottom: 1px solid #ececec;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.wrap-item-testimony::before {
    position: absolute;
    content: "";
    top: 0;
    left: 12px;
    height: 100%;
    width: 100%;
    transition: .5s;
    z-index: 0;
    background: url(../images/shapes/earth.png);
    background-repeat: no-repeat;
    background-position: center center;
}


.testimony-author-profil{
    position: relative;
    width: 100%;
    display: flex;
    /* flex-wrap: wrap; */
    align-items: center;
}
.testi-author-img{
    float: left;
    margin-right: 20px;
    position: relative;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    border: 4px solid #fff;
    z-index: 1;
}
.testi-author-img img {
    object-fit: cover;
    height: 100%;
}

.testi-author-img img {
    border-radius: 50%;
}
.testi-author-title{
    position: relative;
    /* top: 10px; */
    width: calc(100% - 100px);
}
.testi-author-title h4 {
    font-size: 20px;
    font-weight: 600;
    transition: .5s;
    padding: 0 0 5px;
}
.testi-author-title p {
    color: var(--primary-color);
    line-height: 19px;
    transition: .5s;
}
.testimoniy-text p {
    display: inline-block;
    transition: .5s;
    padding: 20px 0 0px;
}
.testimony-rate i {
    color: #FF3C00;
    transition: .5s;
    display: inline-block;
}


.wrap-testimony .owl-nav {
  position: absolute;
  display: flex !important;
  bottom: -40px;
  width: 100%;
  justify-content: center;
  gap: 69px;
}
.wrap-testimony .nav-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  z-index: 3;
  transition: all .2s ease-in-out;
  background-color: var(--second-color);
  /* opacity: 0.7; */
}
.wrap-testimony .nav-btn:hover{
  opacity: 1;
  background-color: var(--primary-color);
}
.wrap-testimony .prev-slide{
  width: 50px;
  height: 50px;
  /* top: 0; */
  /* left: -55px; */
}
.wrap-testimony .next-slide{
  width: 50px;
  /* top: 0; */
  height: 50px;
}
.wrap-testimony .nav-btn i{
  align-items: center;
  margin: 25%;
  font-size: 1.5em;
  color: #fff;
  font-size: 22px;
}

.wrap-testimony .owl-dots {
  position: absolute;
  bottom: -35px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrap-testimony .owl-dot.active {
  width: 15px;
  height: 15px;
  background-color: var(--primary-color);
  border-radius: 50%;
  opacity: 1;
}
.wrap-testimony .owl-dot{
  width: 20px;
  height: 7px;
  margin: 5px;
  border-radius: 4px;
  background-color: #95bded;
  opacity: 0.5;
}